rte_swx_port_ring_reader_params(3)

NAME
rte_swx_port_ring_reader_params

SYNOPSIS

#include <rte_swx_port_ring.h>

  Data Fields

const char * name
uint32_t burst_size

Detailed Description

Ring input port (reader) creation parameters.

Definition at line 22 of file rte_swx_port_ring.h.

Field Documentation

  const char* name
Name of valid RTE ring.

Definition at line 24 of file rte_swx_port_ring.h.

  uint32_t burst_size
Read burst size.

Definition at line 27 of file rte_swx_port_ring.h.

Author

Generated automatically by Doxygen for DPDK from the source code.